@charset "UTF-8";

.facility-content-list::before {
    content: "1F";
}

.facility-content-list:nth-of-type(1)::before {
    content: "1F";
    width: 40%;
}

.facility-content-list:nth-of-type(2)::before {
    content: "2F";
    width: 40%;
}

.facility-content-list:nth-of-type(3)::before {
    content: "1F・2F";
    width: 40%;
}

#wrapper .facility-content-list_image .body-image:not(:first-child) {
  margin-top: 3%;
}

.page-navlist{
    flex-wrap: wrap;
}

.page-nav:before {
    content: '';
    display: inline-block;
    width: 19%;
    padding-top: 24.9322%;
    background: url(../../../../common/campaign/kidsguide/img/share/bg-nav_side_1.png) repeat-y center center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
}

.page-nav:after {
    content: '';
    display: inline-block;
    width: 19%;
    padding-top: 24.9322%;
    background: url(../../../../common/campaign/kidsguide/img/share/bg-nav_side_2.png) repeat-y center center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
}

.page-navlist_item:nth-child(3){
    border-right: none;
}